Disambiguation evidence for RFC 5424 via surface form

"RFC 5424"

Triples (6)

Triples where some other subject referred to this entity as "RFC 5424".

Syslog → definedIn →
"RFC 5424"
↳ resolves to RFC 5424
ⓘ
RFC 5424 → hasIdentifier →
"RFC 5424"
↳ resolves to RFC 5424
ⓘ
RFC 3164 → obsoletedBy →
"RFC 5424"
↳ resolves to RFC 5424
ⓘ
RFC 5425 → relatedTo →
"RFC 5424"
↳ resolves to RFC 5424
ⓘ
RFC 5426 → relatedTo →
"RFC 5424"
↳ resolves to RFC 5424
ⓘ
RFC 6587 → relatedTo →
"RFC 5424"
↳ resolves to RFC 5424
ⓘ